Source: qemu-swtpm
Section: misc
Priority: optional
Maintainer: Antonio Terceiro <antonio.terceiro@linaro.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               qemu-system,
Standards-Version: 4.6.0
Vcs-Git: https://gitlab.com/Linaro/qemu-swtpm.git
Vcs-Browser: https://gitlab.com/Linaro/qemu-swtpm
Homepage: https://gitlab.com/Linaro/qemu-swtpm
Rules-Requires-Root: no

Package: qemu-swtpm
Architecture: all
Depends: ${misc:Depends},
         qemu-system,
         swtpm,
Description: QEMU wrapper for starting VMs with an attached TPM emulator
 qemu-swtpm provides wrapper binaries called qemu-system-*-swtpm that will
 start a swtpm instance and call the correponging qemu-system-* binary with all
 your arguments plus the right ones to make the emulated TPM available to the
 virtual machine.
